package com.bernard.greposimu;

import java.io.IOException;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

import com.bernard.greposimu.model.game.GameConfig;

@SpringBootApplication
public class GrepoSimuApplication {

	public static GameConfig GREPOLIS_GC;
	
	public static void main(String[] args) throws IOException {
		GREPOLIS_GC = GrepoSimu.makeGameData();
		SpringApplication.run(GrepoSimuApplication.class, args);
	}

}
